<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="135afee8e552d8cbc91c0bb2f88abbb8">
  <dict>
    <!--2021-09-17 15:11:39.000-->
    <bool key="hn_stk_blank_dialog_title">true</bool>
    <!--2021-09-17 15:11:39.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
    <!--2021-09-17 15:11:39.000-->
    <bool key="hn_stk_home_back">true</bool>
    <!--2021-09-17 15:11:39.000-->
    <bool key="hn_stk_show_cancel_button">true</bool>
    <!--2021-10-07 11:23:28.000-->
    <bool key="stk_rsp_without_cfm">true</bool>
  </dict>
</config>
